/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 13px; line-height: 1.231; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/* 
 * These selection declarations have to be separate
 * No text-shadow: twitter.com/miketaylr/status/12228805301
 * Also: hot pink!
 */

::-moz-selection { background: #E02E37; color: #FFF; text-shadow: none; }
::selection { background: #E02E37; color: #FFF; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img { border: 0; -ms-interpolation-mode: bicubic; }

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input { line-height: normal; *overflow: visible; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea { overflow: auto; vertical-align: top; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }


/* =============================================================================
   Primary styles
   Author: Jacek Zakowicz
   ========================================================================== */

/*
		GLOBAL
 */

.oldie header,
.oldie #container,
.oldie footer,
.mobile header,
.mobile #container,
.mobile footer {
	
	display: none;
}

.oldie body, 
.mobile body {
	
	background-color: #DCF0FA;
}

.oldie .oldBrowserInfo,
.mobile .mobileBrowserInfo {
	
	display: block;
}

.oldBrowserInfo {
	
	position: relative;
	top: 50%;
	display: none;
	margin: -71px auto 0px auto;
	width: 600px;
	height: 142px;
}

.oldBrowserInfo h2,
.mobileBrowserInfo h2{
	
	margin: 0px;
	
	display: block;
	width: 350px;
	position: absolute;
	top: 47px;
	left: 200px;
	
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
}

.mobileBrowserInfo {
	
	position: relative;
	top: 50%;
	display: none;
	margin: -71px auto 0px auto;
	width: 600px;
	height: 142px;
} 





body {
	font-family: Arial, Helvetica, sans-serif;
}

header .wishChooser,
header .wishChooser .arrowsMenu,
header .wishChooser .arrowsMenu a,
header .wishChooser .submitButton,
header .wishChooser .submitButton a,
header .wishChooser .submitButton div.icon,
header .wishChooser .numbersMenu,
header .wishChooser .display .listContentContainer .divider,
header .wishChooser .display .listContentContainer .divider div,
header .wishChooser .display .listContentContainer .articleButton,
header .wishChooser .display .listContentContainer .articleButton div,
header .fbConnectButton,
header .fbConnectButton a {
	
	background: transparent url(/css/sprites/sprite.png); 
}

#container {
   min-height:100%;
   position:relative;
   
   overflow: hidden;
   
   background: url(/css/patterns/mainbackground.png);
}

/*
		HEADER
*/

.fbLikeButton {
	
	position: absolute;
	z-index: 10000;
	left: 0px;
	top: 87px;
	
	width: 400px;
}

header {
	position: relative;
	
	width: 100%;
	height: 156px;
	
	margin: 0px;
	padding: 0px;
	
	overflow: hidden;
	
	z-index:100;
}

header div.animationWrapper {
	
	position: absolute;
	width: 100%;
	top: -155px;
}

header div.headerContainer {
	
	width: 100%;
	height: 345px;
	
	margin-top: -185px;
	
	background: url(/css/patterns/headermainbackground.png) repeat-x 0px 5px;
	
}

header h1{
	margin: 0px;
}


header div.headerBorder {
	
	position: absolute;
	top: 0px;
	
	height: 5px;
	width: 100%;
	
	background: url(/css/patterns/headerborder.png) repeat-x;
}

header div.backgroundExpand {
	
	width: 100%;
	height: 214px;
	
	background: url(/css/patterns/headerexpandbackground.png) repeat-x;
	background-position: 0px -45px;
	
}

header.expanded div.backgroundExpand {
	
	background-position: 0px 0px;
}

header .backgroundExpand .contentContainer {
	
	position: relative;
	
	margin: 0px auto 0px auto;
	width: 920px;
	
	padding-top: 15px;
}

header .expressButton {
	
	font-weight: bold;
	
	position: absolute;
	top: 189px;
	left: 225px;
	
	width: 483px;
	height: 155px;
	
	cursor: pointer;
}

header .expressButton .label {
	
	position: absolute;
	top: 57px;
	left: 177px;
	
	display: block;
	width: 234px;
	
	text-align: center;
	font-size: 26px;
	color: #FFFFFF;
	
	text-shadow: 1px 2px 2px #740005;
	filter: dropshadow(color=#8f0e11, offx=1, offy=2);
}

header .expressButton:hover .label {
	
	color: #F5ADAB;
}

header .expressButton:active .label {
	
	top: 58px;
	left: 178px;
	
	text-shadow: -1px -1px 1px rgba(116, 0, 5, 1), 1px 1px 1px rgba(255, 255, 255, 0.35);
	filter: dropshadow(color=#7A080A, offx=-1, offy=-1);
}

header .fbConnectButton {
	
	line-height: 31px;
	position: absolute;
	top: 266px;
	right: 733px;
	float: right;
	
	padding-left: 10px;
	
	height: 31px;
	
	background-position: 0px -700px;
	
	cursor: pointer;
}	

header .fbConnectButton a {
	
	text-decoration: none;
	font-size: 10px;
	
	color: #7C888F;
	
	background-position: right -735px;
	
	padding-right: 42px;
	padding-left: 2px;
	
	display: block;
	height:31px;
	
	text-shadow: 0px 1px 1px rgba(255, 255, 255, 1);
}

header .fbConnectButton a span {
	
	color: #3b5997;
}

header .fbConnectButton:hover,
header .fbConnectButton:active {
	
	background-position: 0px -770px;
}

header .fbConnectButton:hover a,
header .fbConnectButton:active a{
	
	background-position: right -805px;
}

header .twitterButton {
	
	position: absolute;
	left: 745px;
	top: 245px;
}

header .wishChooser {
	
	position: relative;
	
	width: 725px;
	height: 155px;
	
	background-position: 0px -30px;
	
	margin: 0px auto 0px auto;  
	padding-top: 16px;
}

header .wishChooser .uicontainerTop {
	
    position: absolute;
	left: 1px;
    top: 4px;
    
    width: 732px;
}

header .wishChooser .uicontainerBottom {
	
    position: absolute;
	left: 1px;
    top: 117px;
    
    width: 732px;
}

header .wishChooser .arrowsMenu {
	
	position: absolute;
	left: -9px;
	top: 9px;
	
	width: 87px;
	height: 41px;
	
	background-position: -85px -400px;
}

header .wishChooser .arrowsMenu:hover {
	
	background-position: -85px -450px;
}

header .wishChooser .arrowsMenu a {
	
	position: absolute;
	display: block;
	width: 12px;
	height: 20px;
}

header .wishChooser .arrowsMenu .previous {
	
	left: 32px;
	top: 9px;
	
	background-position: -220px -400px; 
}

header .wishChooser .arrowsMenu .previous:hover, 
header .wishChooser .arrowsMenu .previous:active {
	
	background-position: -220px -450px; 
}

header .wishChooser .arrowsMenu .next {
	
	left: 60px;
	top: 9px;
	
	background-position: -235px -400px; 
}

header .wishChooser .arrowsMenu .next:hover,
header .wishChooser .arrowsMenu .next:active {
	
	background-position: -235px -450px; 
}

header .wishChooser .submitButton {
	
	font-weight: bold;
	
	float: right;
	margin-top: 2px;
	margin-right: 2px;
	
	padding-left: 40px;
	
	background-position: 0px -500px; 
}

header .wishChooser .submitButton a{
	
	text-decoration: none;
	
	color: #FFFFFF;
	font-size: 15px;
	
	display: block;
	height: 50px;
	
	padding-top: 10px;
	padding-right: 15px;
	
	background-position: right -550px;
}

header .wishChooser .submitButton:hover,
header .wishChooser .submitButton:active {
	
	background-position: 0px -600px;
}

header .wishChooser .submitButton:hover a,
header .wishChooser .submitButton:active a {
	
	background-position: right -650px;
}

header .wishChooser .submitButton a div.label {
	
	float: right;
	
	padding: 6px 14px 0px 4px;
	
	text-shadow: 1px 2px 2px #740005;
	filter: dropshadow(color=#740005, offx=1, offy=2);
}

header .wishChooser .submitButton a:hover div.label,
header .wishChooser .submitButton a:active div.label {
	
	color: #FEDFDF;
}

header .wishChooser .numbersMenu {
	
	margin: 4px 8px 0px 16px;
	padding-left: 2px;
	
	height: 24px;
	
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	
	background-position: 0px -370px;
}

header .wishChooser .numbersMenu span {
	
	display: block;
	padding: 4px 0px 2px 0px;
	
	width: 23px;
	
	float:left;
	
	cursor: pointer;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	
	text-shadow: 1px 1px 1px #740005;
	filter: dropshadow(color=#740005, offx=1, offy=1);
}

header .wishChooser .numbersMenu span:hover {
	
	color: #F5ADAB;
}

header .wishChooser .numbersMenu span:active {
	
	text-shadow: -1px -1px 1px rgba(116, 0, 5, 1), 1px 1px 1px rgba(255, 255, 255, 0.35);
	filter: dropshadow(color=#7A080A, offx=-1, offy=-1);
}

header .wishChooser .numbersMenu span.selected,
header .wishChooser .numbersMenu span.selected:hover,
header .wishChooser .numbersMenu span.selected:active {
	
	color: #F5ADAB;
	cursor: default;
}

header .wishChooser .display {
	
	position: absolute;
	top: 41px;
	left: 13px; 
	
	width: 699px;
	height: 118px;
	
	overflow: hidden;
}

header .wishChooser .display .listContentContainer {
	
	position: relative;
}

header .wishChooser .display .listContentContainer .dividerContainer {
	
	width: 690px;
	
	margin: 3px 0px 0px 0px;
	
	padding-left: 13px;
}

header .wishChooser .display .listContentContainer .wish{
	
	color: #0462C9;
	font-family:'DrawnFont', Verdana;
	text-align: center;
}

header .wishChooser .display .listContentContainer .divider {
	
	height: 10px;
	width: 100px;
	
	padding-left: 10px;
	padding-right: 14px; 
	margin-top: 6px;
	
	background-position: 0px -206px;
	
	float: left;
}

header .wishChooser .display .listContentContainer .divider div {
	
	float: right;
	
	height : 10px;
	width : 100%;
	
	background-position: right -216px;
}

header .wishChooser .display .listContentContainer .articleButton {
	
	display: block;
	
	float: left;
	font-size: 11px;
	color: #788594;
	height: 23px;
	padding-left: 18px;
	padding-right: 14px;
	text-decoration: none;
	
	background-position: 0px -240px;
	
	/*cursor: pointer;*/
}

header .wishChooser .display .listContentContainer .articleButton div {
	
	line-height: 22px;
	
	float: right;
	height: 23px;
	
	padding: 0px 6px 0px 4px;
	
	background-position: right -270px;
}

header .wishChooser .display .listContentContainer .articleButton:hover,
header .wishChooser .display .listContentContainer .articleButton:active {
	
	color: #606a75;
	
	background-position: 0 -300px;
}

header .wishChooser .display .listContentContainer .articleButton div:hover,
header .wishChooser .display .listContentContainer .articleButton div:active {
	
	background-position: right -330px;
}


header .wishChooser .display {
	
}

header .wishChooser .display .list {
	
	position: absolute;
	margin-top:0px;
}


header .wishChooser .display .listContentContainer span.wish {
	
	width: 699px;
	height: 92px;
	
	display: table-cell;
	vertical-align: middle;
}


/*
 		FOOTER
 */

footer {
	width: 100%;
	height: 54px;
	
	position: absolute;
	bottom: 0;
	
	text-align: center;
	font-size: 14px;
	
	z-index:100;
	
	overflow: hidden;
}

footer div.animationWrapper {
	
	background: url(/css/patterns/footermainbackground.png) transparent repeat-x;
	height: 54px;
	
	margin-top: 54px;
}

footer div.contentContainer {
	
	display: inline-block;
}

footer div.contentContainer ul {
	
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

footer div.contentContainer li {
	display: block;
	float: left;
}

footer div.contentContainer li {
	padding:0px 11px 0px 11px;
	margin-top: 10px;
	
	border-right:solid 1px #DDE6EA;
}

footer div.contentContainer li.first,
footer div.contentContainer li.last {
	border: none;
	text-shadow: none;
}

footer div.contentContainer li.first {
	
	margin-top: 0px;
}

footer div.contentContainer li a {
	
	font-size: 13px;
	font-weight: bold;
	color: #8E9CA3;
	line-height: 27px;
	text-decoration: none;
	
	text-shadow: 0px 1px 1px #FFFFFF;
	filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
}

footer div.contentContainer li a:hover,
footer div.contentContainer li a:active {
	
	color: #7C888F;
}

footer div.contentContainer li.first a {
	
	text-shadow: none;
	filter: none;
	
	display: block;
	width: 105px;
	height: 45px;
}

/*
		MAIN
 */
#main {
		
	position: absolute;
	top: 0px;
	left: 0px;
	
	width: 100%;
	height: 100%;
	z-index:1;
	
	background-color: #DCF0FA;
}

html, body, object {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

#flashAltContent {
	
	display: none;
	
	position: relative;
	top: 50%;
	display: none;
	margin: -71px auto 0px auto;
	width: 600px;
	height: 142px;
}

#flashAltContent h2{
	
	margin: 0px;
	
	display: block;
	width: 350px;
	position: absolute;
	top: 57px;
	left: 200px;
	
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
}

#flashAltContent p{
	
	position: relative;
	width: 200px;
	top: 120px;
	left: 306px;
}

footer, header {
	z-index: 5000;
}

#flashContent, object {
	display: block;
	height: 100%;
	min-height: 550px;
	*height: 550px;
	/*
	 * commented out because facebook like positioning is messing up the scroll policies
	 min-width: 960px;
	_width: expression(document.body.clientWidth<= 960 ? '960px' :'100%');*/
	
	background-color: #DCF0FA;
}


/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

